/*     45283 : 타이틀 텍스트      */
.title__45283__ {font-size:0}
.title__45283__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45283__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45283__.style_top p {padding-top:10px}
.title__45283__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45283__.style_right p {padding-right:14px}
.title__45283__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45283__.style_bottom p {padding-bottom:12px}
.title__45283__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45283__.style_left p {padding-left:14px}
.title__45283__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45283__.style_circle1 p {padding-left:18px}
.title__45283__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45283__.style_circle2 p {padding-left:18px}
.title__45283__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45283__ p {font-size:24px}
	.title__45283__.style_top p:before {width:24px}
	.title__45283__.style_right p:before {height:24px}
	.title__45283__.style_bottom p:before {width:24px}
	.title__45283__.style_left p:before {height:24px}
}

/*     45284 : 장문 텍스트      */
.textarea__45284__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45284__ p {font-size:15px}
}

/*     45285 : 이미지 (비율형)      */
.img_ratio__45285__ {max-width:100%;vertical-align:top}
.img_ratio__45285__ * {box-sizing:border-box}
.img_ratio__45285__ a {display:block;vertical-align:top}
.img_ratio__45285__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__45285__ img {width:auto}
}

/*     45286 : 타이틀 텍스트      */
.title__45286__ {font-size:0}
.title__45286__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45286__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45286__.style_top p {padding-top:10px}
.title__45286__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45286__.style_right p {padding-right:14px}
.title__45286__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45286__.style_bottom p {padding-bottom:12px}
.title__45286__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45286__.style_left p {padding-left:14px}
.title__45286__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45286__.style_circle1 p {padding-left:18px}
.title__45286__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45286__.style_circle2 p {padding-left:18px}
.title__45286__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45286__ p {font-size:24px}
	.title__45286__.style_top p:before {width:24px}
	.title__45286__.style_right p:before {height:24px}
	.title__45286__.style_bottom p:before {width:24px}
	.title__45286__.style_left p:before {height:24px}
}

/*     45288 : 도형 배경 타이틀      */
.shape_text__45288__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__45288__ div {display:table;width:100%;font-size:0}
.shape_text__45288__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #57ccbc;background:#57ccbc;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:0.5em;vertical-align:middle;text-align:center;
}
.shape_text__45288__.style_line p {background:none;color:#57ccbc}
.shape_text__45288__.shape_square_radius p {border-radius:1em}
.shape_text__45288__.shape_square_round p {border-radius:50%}
.shape_text__45288__.shape_rectangle_radius p {border-radius:1em}
.shape_text__45288__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__45288__ p {font-size:16px}
}

/*     45289 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45289__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45289__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45289__ ul li:first-child {margin-top:0}
.text_list__45289__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__45289__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45289__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45289__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45289__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45289__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45289__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45289__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45289__ ul li {font-size:15px}
}

/*     45290 : 도형 배경 타이틀      */
.shape_text__45290__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__45290__ div {display:table;width:100%;font-size:0}
.shape_text__45290__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #8ad06e;background:#8ad06e;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:0.5em;vertical-align:middle;text-align:center;
}
.shape_text__45290__.style_line p {background:none;color:#8ad06e}
.shape_text__45290__.shape_square_radius p {border-radius:1em}
.shape_text__45290__.shape_square_round p {border-radius:50%}
.shape_text__45290__.shape_rectangle_radius p {border-radius:1em}
.shape_text__45290__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__45290__ p {font-size:16px}
}

/*     45291 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45291__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45291__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45291__ ul li:first-child {margin-top:0}
.text_list__45291__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__45291__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45291__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45291__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45291__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45291__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45291__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45291__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45291__ ul li {font-size:15px}
}

/*     45292 : 도형 배경 타이틀      */
.shape_text__45292__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__45292__ div {display:table;width:100%;font-size:0}
.shape_text__45292__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #57ccbc;background:#57ccbc;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:0.5em;vertical-align:middle;text-align:center;
}
.shape_text__45292__.style_line p {background:none;color:#57ccbc}
.shape_text__45292__.shape_square_radius p {border-radius:1em}
.shape_text__45292__.shape_square_round p {border-radius:50%}
.shape_text__45292__.shape_rectangle_radius p {border-radius:1em}
.shape_text__45292__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__45292__ p {font-size:16px}
}

/*     45293 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45293__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45293__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45293__ ul li:first-child {margin-top:0}
.text_list__45293__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__45293__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45293__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45293__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45293__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45293__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45293__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45293__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45293__ ul li {font-size:15px}
}

/*     45294 : 도형 배경 타이틀      */
.shape_text__45294__ {display:inline-block;width:100%;vertical-align:top}
.shape_text__45294__ div {display:table;width:100%;font-size:0}
.shape_text__45294__ p {
	display:table-cell;overflow:hidden;margin:0;padding:10px;box-sizing:border-box;
	border:10px solid #8ad06e;background:#8ad06e;
	font-size:16px;font-weight:bold;color:#ffffff;
	letter-spacing:-.03em;line-height:0.5em;vertical-align:middle;text-align:center;
}
.shape_text__45294__.style_line p {background:none;color:#8ad06e}
.shape_text__45294__.shape_square_radius p {border-radius:1em}
.shape_text__45294__.shape_square_round p {border-radius:50%}
.shape_text__45294__.shape_rectangle_radius p {border-radius:1em}
.shape_text__45294__.shape_rectangle_round p {border-radius:50%}

@media all and (min-width:1024px){
	.shape_text__45294__ p {font-size:16px}
}

/*     45295 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45295__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45295__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45295__ ul li:first-child {margin-top:0}
.text_list__45295__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__45295__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__45295__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45295__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45295__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45295__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45295__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45295__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45295__ ul li {font-size:15px}
}

/*     45296 : 타이틀 텍스트      */
.title__45296__ {font-size:0}
.title__45296__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45296__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45296__.style_top p {padding-top:10px}
.title__45296__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45296__.style_right p {padding-right:14px}
.title__45296__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45296__.style_bottom p {padding-bottom:12px}
.title__45296__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45296__.style_left p {padding-left:14px}
.title__45296__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45296__.style_circle1 p {padding-left:18px}
.title__45296__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45296__.style_circle2 p {padding-left:18px}
.title__45296__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45296__ p {font-size:24px}
	.title__45296__.style_top p:before {width:24px}
	.title__45296__.style_right p:before {height:24px}
	.title__45296__.style_bottom p:before {width:24px}
	.title__45296__.style_left p:before {height:24px}
}

/*     45298 : 한줄 텍스트      */
.text__45298__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__45298__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__45298__ p {font-size:15px}
}

/*     45301 : 번호형 리스트      */
.text_list__45301__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45301__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45301__ ul li:first-child {margin-top:0}
.text_list__45301__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__45301__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__45301__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__45301__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__45301__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__45301__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45301__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__45301__.s_size_300 i {border-width:2px}
.text_list__45301__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__45301__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__45301__ ul li {font-size:15px}
}

/*     45299 : 실선      */
.solid_line__45299__ {display:block;position:relative;width:100%;height:30px}
.solid_line__45299__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__45299__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__45299__ {height:20px}
}

/*     45300 : 한줄 텍스트      */
.text__45300__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__45300__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__45300__ p {font-size:15px}
}

/*     45297 : 번호형 리스트      */
.text_list__45297__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45297__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45297__ ul li:first-child {margin-top:0}
.text_list__45297__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__45297__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__45297__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__45297__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__45297__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__45297__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45297__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__45297__.s_size_300 i {border-width:2px}
.text_list__45297__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__45297__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__45297__ ul li {font-size:15px}
}

/*     45302 : 실선      */
.solid_line__45302__ {display:block;position:relative;width:100%;height:30px}
.solid_line__45302__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__45302__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__45302__ {height:20px}
}

/*     45303 : 한줄 텍스트      */
.text__45303__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__45303__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__45303__ p {font-size:15px}
}

/*     45305 : 실선      */
.solid_line__45305__ {display:block;position:relative;width:100%;height:30px}
.solid_line__45305__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__45305__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__45305__ {height:20px}
}

/*     45304 : 타이틀 텍스트      */
.title__45304__ {font-size:0}
.title__45304__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__45304__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__45304__.style_top p {padding-top:10px}
.title__45304__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__45304__.style_right p {padding-right:14px}
.title__45304__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__45304__.style_bottom p {padding-bottom:12px}
.title__45304__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__45304__.style_left p {padding-left:14px}
.title__45304__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__45304__.style_circle1 p {padding-left:18px}
.title__45304__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__45304__.style_circle2 p {padding-left:18px}
.title__45304__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__45304__ p {font-size:24px}
	.title__45304__.style_top p:before {width:24px}
	.title__45304__.style_right p:before {height:24px}
	.title__45304__.style_bottom p:before {width:24px}
	.title__45304__.style_left p:before {height:24px}
}

/*     45308 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45308__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45308__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45308__ ul li:first-child {margin-top:0}
.text_list__45308__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__45308__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__45308__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45308__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45308__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45308__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45308__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45308__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45308__ ul li {font-size:15px}
}

/*     45307 : 장문 텍스트      */
.textarea__45307__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45307__ p {font-size:15px}
}

/*     45310 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45310__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45310__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45310__ ul li:first-child {margin-top:0}
.text_list__45310__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__45310__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__45310__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45310__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45310__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45310__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45310__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45310__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45310__ ul li {font-size:15px}
}

/*     45309 : 장문 텍스트      */
.textarea__45309__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45309__ p {font-size:15px}
}

/*     45306 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__45306__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__45306__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__45306__ ul li:first-child {margin-top:0}
.text_list__45306__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__45306__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__45306__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__45306__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__45306__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__45306__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__45306__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__45306__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__45306__ ul li {font-size:15px}
}

/*     45311 : 장문 텍스트      */
.textarea__45311__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__45311__ p {font-size:15px}
}

/*     45312 : 한줄 텍스트      */
.text__45312__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__45312__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__45312__ p {font-size:15px}
}

